/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e24            { /* blok_grey.gif */
	background      : transparent url(blok_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  42.00pt;
	width           : 140.25pt;
	height          : 377.25pt;
	}
span#e23            { /* greyspec.gif */
	clip            : rect(0.00pt,378.00pt,5.25pt,0.00pt);
	background      : transparent url(greyspec.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :  69.75pt;
	width           : 378.00pt;
	height          :   5.25pt;
	}
span#e22            { /* linegrey.gif */
	clip            : rect(0.00pt,430.50pt,0.75pt,0.00pt);
	background      : transparent url(linegrey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 423.00pt;
	width           : 430.50pt;
	height          :   0.75pt;
	}
h1#e21              { /* Hudson Industrial Repair... */
	background      : transparent url(hir_website_version_2_july_2011001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             :  30.75pt;
	width           : 375.00pt;
	height          :  50.25pt;
	}
img#e20             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e19             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 147.75pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e18             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 175.50pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e17             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 203.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e16             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 231.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e15             { /* *Consulting & Design\ \*... */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	position        : absolute;
	left            : 261.75pt;
	top             : 125.25pt;
	width           : 320.25pt;
	height          :  54.00pt;
	}
div#e14             { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 117.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a14               { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e13             { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 143.25pt;
	width           :  78.75pt;
	height          :  18.00pt;
	}
a#a13               { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e12             { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 198.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a12               { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e11             { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  60.75pt;
	top             : 256.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a11               { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e10             { /* Certified Millwright Ser... */
	background      : transparent url(hir_website_version_2_july_2011001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             :  84.75pt;
	width           : 201.75pt;
	height          :  18.00pt;
	}
span#e9             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   6.00pt;
	width           : 137.25pt;
	height          : 102.75pt;
	}
div#e8              { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 171.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a8                { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e7             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :  97.50pt;
	width           :  76.50pt;
	height          : 102.00pt;
	}
span#e6             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  98.25pt;
	width           : 114.75pt;
	height          :  97.50pt;
	}
img#e5              { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             : 261.00pt;
	width           :  13.50pt;
	height          :  11.25pt;
	}
div#e4              { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 227.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a4                { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e3              { /* *Maintenance Service \ \... */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 171.75pt;
	top             : 236.25pt;
	width           : 277.50pt;
	height          :  88.50pt;
	}
div#e2              { /* *Installation & Repairs ... */
	position        : absolute;
	left            : 460.50pt;
	top             : 235.50pt;
	width           : 278.25pt;
	height          : 157.50pt;
	}
div#e1              { /* *As required on site mil... */
	position        : absolute;
	left            : 170.25pt;
	top             : 359.25pt;
	width           : 546.00pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	background-image: url(texture-3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
